
#
# ==========================================================
#
# Recive un File que apunta a un fichero de proyecto de gvSIG
# y carga el proyecto.
#

def load_project(projectFile):
  from org.gvsig.andami import PluginsLocator

  actionManager = PluginsLocator.getActionInfoManager()
  action = actionManager.getAction("application-project-open")
  action.execute(projectFile)


